Query booking entriesCopy Pageget https://api.instellix.io/v2/bookingEntriesReturns list of booking entries.To provide query you need to use RSQL syntax.Query ParamssearchstringUse RSQL query language. Intro here: https://aboullaite.me/rsql/.pageintegerDefaults to 0Zero-based page index (0..n). Default is 0.sizeintegerDefaults to 20Size of the page to be returned. Max page size allowed is 100, default is 20.sortarray of stringsDefaults to idA list of one or more sorting criteria each in the format 'property(,asc|desc)' with direction being case-insensitive. If sorting direction is not provided, default direction is 'desc'. Default sorting criteria: 'id'.sort stringADD stringResponses 200Standard response for successful HTTP requests. 400Bad request. Query contain tenant ID, which is not allowed. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 13 days ago